HuPro

Members
  • Content count

    7
  • Joined

  • Last visited

Community Reputation

0 Truck?

About HuPro

  • Rank
    No Cargo
  1. Und was ist, wenn man nurnoch im Besitz der Disc ist und nicht mehr die Verpackung mit dem Key hat?
  2. Hallo. Ich wollte fragen, ob man die Mod auch installieren kann, wenn man das Spiel von einer Disc hat, sprich nicht von Steam. Die Frage stellt sich mir, weil man beim Anlegen des TruckersMP Accounts seinen Steamaccount angeben muss, zum prüfen, ob man im Besitz von Euro Truck Simulator 2 ist. Danke im Vorraus Grüße Freddy | HuPro
  3. Könntet ihr eventuell einfach die aktuellste Version des Spiels daraufpacken? Ich bin mir zu 100% dass ich nicht der einzige mit diesen Problemen bin.
  4. Meinst du den Steam Client oder den TruckersMP Launcher?
  5. Vielen Dank für die schnellen Antworten. Jedoch hat sich nun ein weiteres Problem ergeben. Wenn ich die o.g. Version downloaden möchte, steht dort "Update Pausiert (unzureichende Dateirechte)" Ich hoffe man kann mir helfen. MfG Freddy
  6. Sorry, but your answer can't help me. In the list under "Betas" you will not find the desired version. Thanks anyway
  7. GERMAN: Guten Tag Ich habe das Problem, dass ich das Spiel nicht starten kann, da ich nicht die richtige Version verwende. Wenn ich allerdings versuche, wieder auf die Version 1.30.2.9s zu patchen, geht dies nicht, da mir diese Version nicht unter "Betas" angezeigt wird. Gibt es noch eine andere Möglichkeit die Spielversion auf die gewünschte Version zu ändern? Über die Betafunktion geht es ja wie gesagt nicht. Woran liegt es, dass mir die Version 1.30.2.9s nicht dort angezeit wird und ich diese somit nicht auswählen kann? Ich bedanke mich für jede Art der Hilfe. Mit freundlichen Grüßen Freddy | HuPro ENGLISH: Good day I have the problem that I cannot start the game because I am not using the correct version. However, if I try to patch back to version 1.30.2.9s, I can't, because this version is not displayed under "Betas". Is there another way to change the game version to the desired version? As already mentioned, the beta function does not work. Why is the version 1.30.2.9s not displayed there and I cannot select it? Thank you for any kind of help. Yours sincerely Freddy | HuPro FRANÇAIS: Bonne journée J'ai le problème que je ne peux pas démarrer le jeu parce que je n'utilise pas la bonne version. Cependant, si j'essaie de revenir à la version 1.30.2.9s, je ne peux pas, car cette version n'est pas affichée sous "Betas". Y a-t-il un autre moyen de changer la version du jeu pour la version désirée ? Comme déjà mentionné, la fonction bêta ne fonctionne pas. Pourquoi la version 1.30.2.9s n'y est pas affichée et je ne peux pas la sélectionner ? Merci pour toute forme d'aide. Avec mes salutations les plus cordiales Freddy | HuPro HOLLANDS: Heb een leuke dag Ik heb het probleem dat ik het spel niet kan starten omdat ik niet de juiste versie gebruik. Als ik echter probeer terug te keren naar versie 1.30.2.9s, kan ik dat niet, omdat deze versie niet wordt weergegeven onder "Betas". Is er een andere manier om de versie van het spel te veranderen naar de gewenste versie? Zoals gezegd werkt de bètafunctie niet. Waarom wordt versie 1.30.2.9s niet weergegeven en kan ik deze niet selecteren? Bedankt voor alle hulp. Met mijn vriendelijke groeten Freddy | HuPro ITALIANO: Avere una bella giornata Ho il problema che non posso iniziare il gioco perché non sto usando la versione giusta. Tuttavia, se cerco di tornare alla versione 1.30.2.9s, non posso, perché questa versione non è visualizzata sotto "Betas". C'è qualche altro modo per cambiare la versione del gioco a quella desiderata? Come già accennato, la funzione beta non funziona. Perché la versione 1.30.2.9 non viene visualizzata e non è possibile selezionarla? Grazie per tutto il vostro aiuto. Con i miei migliori saluti Freddy | HuPro RUSSIA: Добрый день У меня есть проблема, что я не могу запускать игру, так как я не используюправильную версию. Если, однако, я пробую, снова на версию 1 302,9s к патхен, это не идет, так как эта версия не сообщается мне под "бетами". Имеется ли еще другая возможность изменять игровую версию на желаемуюверсию? Через функцию беты дела, как говорится, не идут. От чего это зависит, что мне версия 1 302,9s не будет там ангецайт и я не могу выбирать ее такимобразом? Я благодарю за каждый вид помощи. С наилучшими пожеланиями Фредди | ГуПро POLSKI: Dobry dzień Mam problem z tym, że nie mogę rozpocząć gry, ponieważ nie używam prawidłowejwersji. Jeśli jednak spróbuję powrócić do wersji 1. 30. 2. 9s, nie mogę, ponieważ tawersja nie jest wyświetlana w zakładce "Betas". Czy jest inny sposób na zmianę wersji gry na żądaną? Jak już wspomniano, funkcjabeta nie działa. Dlaczego wersja 1. 30. 2. 9s nie jest tam wyświetlana i nie mogę jejwybrać? Dziękuję za wszelką pomoc. Z poważaniem Freddy | HuPro TÜRK: İyi günler Oyuna başlayamamam gereken bir sorun var çünkü doğru sürümü kullanmıyorum. Ancak, 1.30.2.9 sürümüne geri yüklemeye çalışırsam, yapamıyorum çünkü bu sürüm "Betas" altında görüntülenmiyor. Oyun sürümünü istediğiniz sürüme değiştirmek için başka bir yolu var mı? Daha önce de belirtildiği gibi, beta işlevi çalışmıyor. 1.30.2.9 sn sürümü neden görüntülenmiyor ve onu seçemiyorum? Her türlü yardım için teşekkür ederim. Saygılarımla Freddy | HuPro